
body{
    background-color: var(--colorPrimero);
}


.contenido{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: auto;
    background-image: url("../imgs/fondo_index.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.acceso{
    min-width: 350px;
    width: 24vw;
    height: fit-content;
    padding-bottom: 20px;
    background-color: var(--colorPrimero09P);
    border-radius: 10px;
}

.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.imglogo{
    width: 50%;
    height: auto;
}

.form_acceso{
    width: 80%;
    margin: 10px auto;
    background-color: var(--colorSegundo);
    padding: 30px 10px;
    border-radius: 10px;
}

